lua-bitop_1.0.2-3_amd64.deb


Advertisement

Description

lua-bitop - fast bit manipulation library for the Lua language

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name lua-bitop
Package version 1.0.2
Package release 3
Package architecture amd64
Package type deb
Installed size 75 B
Download size 6.64 KB
Official Mirror ftp.br.debian.org
This package contains the Lua bitop fast bit manipulation library.

Alternatives

Package Version Architecture Repository
lua-bitop_1.0.2-3_i386.deb 1.0.2 i386 Debian Main
lua-bitop - - -

Requires

Name Value
libc6 >= 2.4
multiarch-support -

Provides

Name Value
liblua5.1-bitop0 -
lua5.1-bitop -
lua5.2-bitop -

Replaces

Name Value
liblua5.1-bitop0 << 1.0.1-6~

Download

Type URL
Binary Package lua-bitop_1.0.2-3_amd64.deb
Source Package lua-bitop

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install lua-bitop deb package:
    # sudo apt-get install lua-bitop

Files

Path
/usr/lib/x86_64-linux-gnu/liblua5.1-bitop.so.0
/usr/lib/x86_64-linux-gnu/liblua5.1-bitop.so.0.0.0
/usr/lib/x86_64-linux-gnu/liblua5.2-bitop.so.0
/usr/lib/x86_64-linux-gnu/liblua5.2-bitop.so.0.0.0
/usr/lib/x86_64-linux-gnu/lua/5.1/bit.so
/usr/lib/x86_64-linux-gnu/lua/5.2/bit.so
/usr/share/doc/lua-bitop/changelog.Debian.gz
/usr/share/doc/lua-bitop/copyright

Changelog

2014-08-30 - Enrico Tassi <gareuselesinge@debian.org>
lua-bitop (1.0.2-3) unstable; urgency=medium
* Rebuild against Lua 5.1.5-7 (Closes: #723484)
2012-05-08 - Enrico Tassi <gareuselesinge@debian.org>
lua-bitop (1.0.2-2) unstable; urgency=low
* Packaging moved to git
2012-05-01 - Enrico Tassi <gareuselesinge@debian.org>
lua-bitop (1.0.2-1) unstable; urgency=low
* New upstream release supporting Lua 5.2
2012-05-01 - Enrico Tassi <gareuselesinge@debian.org>
lua-bitop (1.0.1-6) unstable; urgency=low
* Switch to dh-lua
* Packages renamed according to the new Lua policy 
* copyright format 1.0
* debian/compat set to 8
2011-07-20 - Enrico Tassi <gareuselesinge@debian.org>
lua-bitop (1.0.1-5) unstable; urgency=low
* multi-arch compliant (dh >= 3.1.8, lua5.1-policy >= 32)
2011-04-23 - Enrico Tassi <gareuselesinge@debian.org>
lua-bitop (1.0.1-4) unstable; urgency=low
* Rebuild against lua5.1-policy-dev >= 27 to get rid of .la (Closes: #622529) 
* Update Standards-version to 3.9.2, no changes
* Version 3.0 (quilt)
2009-09-09 - Enrico Tassi <gareuselesinge@debian.org>
lua-bitop (1.0.1-3) unstable; urgency=low
* build depend lua5.1-policy-dev >= 25 (Closes: #545815)
* updated Standards-Version to 3.8.3, added README.source pointing
to the standard dpatch README
2009-07-21 - Enrico Tassi <gareuselesinge@debian.org>
lua-bitop (1.0.1-2) unstable; urgency=low
* changed lua to Lua in the package description
* build depend on lua5.1-policy-dev >= 22 
* bumped standards version to 3.8.2, no changes needed 
2009-01-06 - Enrico Tassi <gareuselesinge@debian.org>
lua-bitop (1.0.1-1) unstable; urgency=low
* new upstream release solving the string.format issue
2009-01-06 - Enrico Tassi <gareuselesinge@debian.org>
lua-bitop (1.0.0-4) unstable; urgency=low
* removed garbage after else Makefile directive (avoids make warning)

See Also

Package Description
lua-cgi_5.2~alpha2-1_all.deb CGI library for the Lua language
lua-cjson-dev_2.1.0+dfsg-2_amd64.deb JSON parser/encoder for Lua, development files
lua-cjson_2.1.0+dfsg-2_amd64.deb JSON parser/encoder for Lua
lua-copas_1.2.0-1_all.deb Copas is a dispatcher of concurrent TCP/IP requests
lua-cosmo_13.01.30-2_all.deb Template library for the Lua language
lua-coxpcall_1.14.0-2_all.deb Protected function calls across coroutines for Lua
lua-curl-dev_0.3.0-9_amd64.deb libcURL development files for the Lua language
lua-curl_0.3.0-9_amd64.deb libcURL bindings for the Lua language
lua-curses-dev_31-2_amd64.deb curses development files for the Lua language
lua-curses_31-2_amd64.deb curses library for the Lua language
lua-cyrussasl-dev_1.0.0-6_amd64.deb Cyrus SASL development files for the Lua language
lua-cyrussasl_1.0.0-6_amd64.deb Cyrus SASL library for the Lua language
lua-dbi-common_0.5.hg5ba1dd988961-2_all.deb DBI library for the Lua language, common files
lua-dbi-mysql-dev_0.5.hg5ba1dd988961-2_amd64.deb DBI library for the Lua language, MySQL development files
lua-dbi-mysql_0.5.hg5ba1dd988961-2_amd64.deb DBI library for the Lua language, MySQL backend
Advertisement
Advertisement